# H4509_CallCompletionErrors Class Reference

`#include <h4509.h>`

List of all members.

## Public Types

enum | Enumerations { e_shortTermRejection = 1010, e_longTermRejection, e_remoteUserBusyAgain, e_failureToMatch }

## Public Member Functions

| H4509_CallCompletionErrors (unsigned tag=UniversalEnumeration, TagClass tagClass=UniversalTagClass)
H4509_CallCompletionErrors & | operator= (unsigned v)
PObject * | Clone () const

## Member Enumeration Documentation

enum H4509_CallCompletionErrors::Enumerations

Enumerator:

  e_shortTermRejection |
  e_longTermRejection |
  e_remoteUserBusyAgain |
  e_failureToMatch |

## Constructor & Destructor Documentation

H4509_CallCompletionErrors::H4509_CallCompletionErrors | ( | unsigned | tag = `UniversalEnumeration`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

H4509_CallCompletionErrors& H4509_CallCompletionErrors::operator= | ( | unsigned | v | ) |

PObject* H4509_CallCompletionErrors::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h4509.h